td  { text-decoration : none ; font-family : ,arial ; color : #000000 ; font-size:10pt;font-family :微軟正黑體,新細明體, Corbel,arial ; }
a:link, a:active, a:visited { text-decoration : none ; font-family : ,arial ; color : black}
a:hover { text-decoration :none ; font-family : ,arial ; color : #1d85d7}


.bar {
	BORDER-RIGHT: #b9b9b9 0px solid; BORDER-TOP: #80c1cd 1px solid; FONT-WEIGHT: lighter; FONT-SIZE: 12px; BORDER-LEFT: #80c1cd 1px solid; COLOR: #335d8c; 
	BORDER-BOTTOM: #c3a471 0px solid;margin:3px 0 0 0; height:16px; padding:3px;}
.button {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #efefef 1px solid; COLOR: #fff; height:16px; BORDER-BOTTOM: #efefef 1px solid; 
	FONT-FAMILY: "Arial", "Helvetica",; LETTER-SPACING: 1pt; 
	BACKGROUND-COLOR: #87d7e5;  padding:4px; }
	
.l {BORDER-TOP: #dadada 1px solid;}
	
#dark {height: 28px; background:#fff;}
#dark #search {}
#dark #search input[type="text"] {
    background: url(../images/bg/search-white.png) no-repeat 10px 6px #87d7e5;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #fff;
    width: 150px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }
#dark #search input[type="text"]:focus {width: 170px; }
	
	
.text01 {color:#fff;font-size : 11pt ;}
.text01 a{color:#fff;line-height:20px;}
.text01 a:link,active{ color:#fff;line-height:20px;}
.text01 a:hover{ color:#beeaff;line-height:20px;}

.text02 {color:#335d8c;font-size : 10pt ;}
.text02 a{color:#335d8c}
.text02 a:link,active{color:#335d8c; }
.text02 a:hover{color:#0797bb; }
.point {font-size:18pt;font-family :微軟正黑體, Corbel,arial ; }

body {
	color:#000000;text-decoration : none ;
	font-size : 10pt ; font-family : arial;
	line-height: 1.8em;
	background-color: #;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	/*background-color: #;*/
	/*background-image: url(../images/bg/bg.jpg);*/
	/*background-position:50% 0;*/
	/*background-attachment:;*/
	background-repeat:no-repeat;
	margin:0 0 0 0;
}
#header2 {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg/img_03.png);
	width: 100%;
	height: 134px; position:absolute;
}
#head {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg/img_03.png);
	width: 997px;
	height: 98px;
}
.td_s6
{
    border: solid 1px gray;
    background-repeat: repeat-x;
    background-image: url(../images/bg/menu_links_bg_6_2.gif);
    color: #182E65;
    text-align: center;
    font-size: small;
    font-family: Verdana;
    height: 15px;
}

.row_1
{
    background-color: #EFF3FB;
    font-size: small;
    height: 30px;
    vertical-align: middle;
}
.btn_1
{
    border: solid 1px gray;
    background-repeat: repeat-x;
    background-image: url('../images/bg/menu_links_bg_4.gif');
    color: black;
    text-align: center;
    padding-top: 3px;
    width: 76px;
    height: 22px;
}


.banner {width:1174px;height:362px;margin:0px auto 0px auto;z-index:2;}






#maincontent {margin-right: auto;margin-left: auto;width: 997px;margin-top:40px;height:auto;margin-bottom:20px;z-index:1;}

.leftlink {float:left;width:224px;height:auto;margin:0 10px 0 0px ;}
.leftbg {background-image: url(../images/bg/img_19.png); padding:6px 0 5px 95px; height:auto; }

.leftbg2 {background-image: url(../images/bg/img_51.png); padding:6px 0 5px 95px; height:auto;}
.leftbg3 {margin:0 0px 5px 0px ;}
.content{float:left; width:763px; height:auto;margin-bottom:20px; }
.newsarea {float:left;width:760px;
background-color:white;
    height: 240px;
}
.newsarea2 {float:left;width:760px;
background-color:white;
}
.ad{float:left; width:130px; height:202px;
margin:0 0 0 12px;background-image:  url('../images/bg/img_73.jpg'); }
.siteurl{
    float: left;
    width: 130px;
    height: 400px;
    margin: 0 0 0 12px;
    background-image: url('../images/bg/img_73.jpg');
}

.newsText { clear:both;color:#335d8c; height:auto;padding:21px 10px 0 43px;line-height:24px;background-image: url(../images/bg/img_13.png);}
.newsText a{color:#335d8c}
.newsText a:link,active{color:#335d8c; }
.newsText a:hover{color:#0797bb; }
.news_td_1 {background-color: rgba(241,241,241,1) ; color:#335d8c}
.news_td_2 {background-color:#ffffff ; color:#335d8c}
.activite {clear:both;width:763px; height:auto;padding-top:17px;}
#activite2 {clear: both;width: 100%; padding-top:30px;height:138px;background-image: url(../images/bg/img25.jpg);}
.actleft{float:left;width:80px}
.actright{float:left;width:510px;height:89px;background-image: url(../images/bg/img_32.jpg);}
.actimg {float:left;margin:3px;border: solid 3px #d7ebfc;}

.news_td_1 a:link, .news_td_1 a:visited,.news_td_2 a:link, .news_td_2 a:visited,.text02 a:link,.text02 a:visited
{
    text-decoration: none;
    color: #335d8c;
}
.news_td_1 a:hover,.news_td_2 a:hover,.text02  a:hover
{
    text-decoration: underline;
    color: #335d8c;
}


#subcontent {float:left; width:738px; height:auto;padding:15px 8px 0 19px;margin-bottom:20px; border:0px solid #efefef;}

#buttom {clear: both;width: 100%; padding-top:30px;height:138px;background-image: url(../images/bg/bottom.jpg);}

#copyright { margin-right: auto;margin-left: auto;width: 997px;color:#014c96;line-height:20px;}
.copyleft {float:left;width:320px}
.copyright {border-left: 1px solid #014c96;
    float:left;width:650px;height:85px;
    padding:0 0 0 15px;
}
#copyright a{color:#014c96;line-height:20px;}
#copyright a:link,active{ color:#014c96;line-height:20px;}
#copyright a:hover{ color:#fff;line-height:20px;}

.picbox  {
	float: left;
	clear: none;
	text-align: center;
	padding: 15px 17px 0 5px;
	margin-right: 0px;
	margin-left: 5px;
}



